#grid1wrap {
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #555555;
  
  
}
#grid1wrap a {
  color: #d3751c;
  
}
#grid1wrap a:hover {
  color: #8e4523;
}
#grid1wrap h1,
#grid1wrap h2,
#grid1wrap h3,
#grid1wrap h4,
#grid1wrap h5,
#grid1wrap h6 {
  color: #333333;
}
#grid1wrap .zen-container {
  
  background: none;
  
  border-top: 1px solid #fff;
  
  border-bottom: 1px solid #ededed;
  padding: 70px 0px 40px;
}